Subject: Re: [v6ops] new draft: draft-tan-v6ops-fast6-aaa-00.txt

From: 谭景华 <[email-masked]>
Date: Tue, 5 Jul 2011 17:43:07 +0800

Hi, thank for your advice.

> -----Original Message-----
> From: Mohacsi Janos [mailto:[email-masked]]
> Sent: Monday, July 04, 2011 11:52 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: [v6ops] new draft: draft-tan-v6ops-fast6-aaa-00.txt
>
> Hi,
>
> 1. This draft should refer as much as possible to:
> http://tools.ietf.org/html/rfc4779
>
> Duplication of concepts should be avoided in the two drafts. Thus this
> draft should refer appropriate section of RFC 4779

* Description for access scenarios in Chapter 3 could have a little
duplication with RFC 4779. But this chapter focus on the process of access
and it is not the keypoint of this draft but the base for the following
discuss. Maybe the title should modifies to "access process".
*
>
> 2. Also http://tools.ietf.org/html/rfc6204 should be refered for CPE side

*Yes,the Routed mode CPE in this draft is similar to the Customer Edge
Router in RFC 6204. It  refers to “draft-yang-v6ops-fast6-pppoe-00”. If
Routed mode CPE and Bridged mode CPE is not common, we can change them at
subsequent versions.
*
>
> 3. In my view this draft is providing extra to drafts/rfc above specifying

> the appropariate RADIUS attributes to be used in particular setup. Support

> for such a RADIUS attibutes can be implementation specific.

*Yes, this draft is focus on how to use the "existing" RADIUS attibutes to
implement Authentication, Authorization and Accounting, in case of PPP
access. It provide one of methods to implement AAA. It clears the access
process and how to use attributes in Authorization and Accounting,especilly
how to use two groups packets for dual-stack accounting.
*
>
> 4. New elements is the "User-Type" Radius attribute, which is reguire
> allocation new Radius Types from IANA. I think RADEXT working group is
> working on a similar draft:
>
> http://tools.ietf.org/html/draft-ietf-radext-ipv6-access-04
>
> Maybe this should be discussed there also and probably unify the drafts.

*I agree. This draft issue some requirements for RADIUS extensions, and
these new attriubes should be defined in one draft.
*
>
> 5. Can you elaborate more the FAST6 architeture?

*FAST6 architeture is described in“draft-yang-v6ops-fast6-pppoe-00”. In
summary,FAST6 is dual stack deploment architeture base on the PPPoE access
technology. Maybe we should take the draft as a reference.
*
>
> Best Regards,
>
> Janos Mohacsi
> Head of HBONE+ project
> Network Engineer, Deputy Director of Network Planning and Projects
> NIIF/HUNGARNET, HUNGARY
> Key 70EF9882: DEC2 C685 1ED4 C95A 145F  4300 6F64 7B00 70EF 9882
>
> On Mon, 4 Jul 2011, [email-masked] wrote:
>
>>
>> A new draft has been posted, at
http://tools.ietf.org/html/draft-tan-v6ops-fast6-aaa. Please take a look at
it and comment.
>> _______________________________________________
>> v6ops mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/v6ops
>>